build_from:
  aarch64: ghcr.io/hassio-addons/base:19.0.0
  amd64: ghcr.io/hassio-addons/base:19.0.0
  armhf: ghcr.io/hassio-addons/base:19.0.0
  armv7: ghcr.io/hassio-addons/base:19.0.0
  i386: ghcr.io/hassio-addons/base:19.0.0
args:
  HAPROXY_BRANCH: "3.2"
  HAPROXY_VERSION: 3.2.9
  HAPROXY_SHA256: e660d141b29019f4d198785b0834cc3e9c96efceeb807c2fff2fc935bd3354c2